.contact {
    background-color: black;
    padding: 50px 100px;
}

.contact-contenu {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.contact-intro {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}

.contact-item {
    margin-bottom: 25px;
}

.contact-item h3 {
    font-style: italic;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 1.4em;
}

.contact-item a, .contact-item p {
    color: white;
    text-decoration: none;
    font-size: 1em;
}

.contact-item a:hover {
    text-decoration: underline;
}